
Figure - Bug #118006
【IOVDEV-28850】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】网易新闻观看视
频出现卡死
2023-05-17 18:21 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-17

Priority: High Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

【环境信息】：EE环境

【问题出现时间】：20230517 1746 第23次开机

【前提条件】：电源ON

【操作步骤】：

1、进入网易新闻app

2、点击视频

3、上下切换视频播放

【实际结果】

试音只能播放1s然后出现卡死

【期望结果】

播放流畅

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【第三方应用版本号】网易新闻 96.4

录屏&log:https://ofs.human-horizons.com/#/download/index/tERmGvRuqzI%3D
History

#1 - 2023-05-17 18:24 - 物联网测试组_TSCD 王维

日志同步：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118006

#2 - 2023-05-17 19:54 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

如线下沟通, 视屏播放刚开始播就停止了

往上滑动播放新视频，会重复同样的动作，请帮助从音视频方向先帮忙看看，谢谢

#3 - 2023-05-18 17:35 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

Hi 王维，

本地测试该问题不复现。从日志上来看，网易新闻网易新闻播放视频时，申请焦点成功，但是写入数据block住了，怀疑是测试的时候没有连接音频线导

致的。麻烦连上音频线重新测试此问题是否复现。

05-17 17:46:51.744  1499 12346 D AudioService.PlaybackActivityMonitor: idcm_af:requestAudioFocusToIDCM: event=2(PLAYER_STATE_STARTED)apc

=AudioPlaybackConfiguration piid:551 deviceId:0 type:android.media.AudioTrack u/pid:10095/20180 state:idle attr:AudioAttributes: usage=USAGE_MEDIA

content=CONTENT_TYPE_MUSIC flags=0x800 tags= bundle=null sessionId:497

05-17 17:46:51.744  1499 12346 D AudioIDCMicroNegotiator: idcm_af:requestIDCMicroAudioFocus,  streamtype = 3

05-17 17:46:51.744  1499 12346 D AudioIDCMicroNegotiator: idcm_af:requestIDCMicroAudioFocus: Already has a audioFocus AudioFocus_Media**********网易云申

请焦点成功

05-17 17:46:53.566   977  1676 W AudioFlinger: write blocked for 10694 msecs, 319 delayed writes, thread 29**********写入数据block

#4 - 2023-05-19 20:32 - CDTS_TEST 王成

- Status changed from ASSIGNED to RESOLVED

客户已验证并关闭BUG，音频连接线没连接好

#5 - 2023-05-19 20:33 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-19 20:33 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
